.container.hero-content {
	margin: auto;
	max-width: 126.0rem;
}
.container.hero-content.featured {
	margin: 0;
}

.hero-title {
	margin: 0 0 1.6rem 0;
}

.hero-subtitle {
	margin: 0 0 2.4rem 0;
}

.hero-description {
	margin: 0 0 2.4rem 0;
}

.hero-additional-info {
	margin: 0 0 3.2rem 0;
}
.hero-additional-info p {
	margin: 0.8rem 0;
}

.container.hero-content .list-inline {
	margin: 4.0rem auto 0 auto;
	text-align: center;
}

.container.hero-content .list-inline li {
	margin: 1.6rem 0;
	display: block;
}

.container.hero-content .list-inline li a {
	width: 100%;
}

@media (min-width: 1023px) {
	.container.hero-content {
		padding-top: 8.0rem;
	}

	.hero-title {
		margin: 0 0 2.4rem 0;
	}

	.hero-subtitle {
		margin: 0 0 3.2rem 0;
	}

	.container.hero-content .list-inline li {
		margin: 0 0.8rem;
		display: inline-block;
	}

	.container.hero-content .list-inline li a {
		width: auto;
		min-width: 25.6rem;
	}
}
.philosophy .section-header {
	margin-bottom: 0;
}
.philosophy p {
	margin: 0 0 1.6rem 0;
}
.skills .card-content .card-description p {
	margin-left: 2.4rem;
	margin-bottom: 0.8rem;
	display: list-item;
	list-style: disc;
}
.approach {}
.approach .list-item {
	margin: 0 0 4.0rem 0;
}
.approach .list-item .item-title {
	margin: 0 0 1.6rem 0;
}
.approach .list-item .item-description {}

.wpcf7-form {
	margin: auto;
	padding: 3.2rem;
	max-width: 96.0rem;
	background: var(--surface);
	border: 1px solid var(--outline);
	border-radius: 2.4rem;
}
.wpcf7-form br {
	display: none;
}

.wpcf7-form label {
	display: block;
	margin: 0 0 0.6rem 0;
	font-size: var(--fs-sm);
	color: var(--onSurface);
}
.wpcf7-form .form-field {
	margin: 0;
	padding: 1.2rem;
	width: 100%;
	font-family: var(--body-text);
	font-size: var(--fs-sm);
	color: var(--onSurfaceVariant);
	background: var(--background);
	border: 1px solid var(--outline);
	border-radius: 1.6rem;
}
.wpcf7-form textarea.form-field {
	height: 14.4rem;
}
.wpcf7-form input:-internal-autofill-selected {
	appearance: none !important;
	color: var(--onSurfaceVariant) !important;
	background-color: var(--background) !important;
	border: 1px solid var(--outline);
	border-radius: 1.6rem;
}
.wpcf7-form .wpcf7-not-valid-tip {
	display: block;
	font-size: var(--fs-caption);
}